Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 15:34:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am wondering if your respected company will be interested in supporting frontline heroes working in Covid 19 screening centers.

Particularly the National Screening Center in al khawaneej area in Dubai.  

This centre will be completing 1 year by April 7, and I have been volunteering there for 10 monthes now.

We are planning to have a small anniversary celebration and I am trying to find some sponsors for giveaways for  the employees and volunteers.

Please let me know if you are interested.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227834